Last Comment Bug 564680 - Update Mac readme.txt file for trunk
: Update Mac readme.txt file for trunk
Status: RESOLVED FIXED
:
Product: SeaMonkey
Classification: Client Software
Component: General (show other bugs)
: Trunk
: x86 Mac OS X
: -- minor (vote)
: seamonkey2.1a2
Assigned To: Stefan [:stefanh]
:
Mentors:
Depends on:
Blocks: 559891
  Show dependency treegraph
 
Reported: 2010-05-09 06:37 PDT by Stefan [:stefanh]
Modified: 2010-05-17 12:10 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Upate readme (742 bytes, patch)
2010-05-09 06:41 PDT, Stefan [:stefanh]
kairo: review+
Details | Diff | Review

Description Stefan [:stefanh] 2010-05-09 06:37:08 PDT
We need to change the system requirements in the mac readme file as we don't support 10.4 anymore.

Looking at http://en.wikipedia.org/wiki/Mac_OS_X_Leopard#System_requirements it seems that we should excude the G3 processors as well. I also don't think there's any point mentioning minimum RAM requirements, since Leopard requires at least 512 and we should be safe with that.
Comment 1 Stefan [:stefanh] 2010-05-09 06:41:15 PDT
Created attachment 444305 [details] [diff] [review]
Upate readme

KaiRo, I think you should be able to look at this - we don't support 10.4 and the other things I'm doing is based on the wikipedia info.
Comment 2 Stefan [:stefanh] 2010-05-09 06:45:25 PDT
For a comparison, see http://www.mozilla.org/projects/devpreview/system-requirements.html. Naturally, I think that page needs an update.
Comment 3 Stefan [:stefanh] 2010-05-09 06:49:26 PDT
Actually, I could instead change it to this:

  System & Hardware Requirements
  ------------------------------

  - Mac OS X 10.5 and later
  - 200 MB of free hard disk space

What do you think?
Comment 4 Stefan [:stefanh] 2010-05-09 06:51:55 PDT
Hmm, then it should be enough with "System Requirements"
Comment 5 Robert Kaiser (not working on stability any more) 2010-05-13 14:42:53 PDT
Comment on attachment 444305 [details] [diff] [review]
Upate readme

I'm basically happy with this, pending on what you decide to do overall (folding those sections or not).
Comment 6 Stefan [:stefanh] 2010-05-14 16:47:25 PDT
Thanks - let me ponder a bit :-)

Note You need to log in before you can comment on or make changes to this bug.